Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452374 - Support for Serbian Cyrillic Numbering Provider
Summary: Support for Serbian Cyrillic Numbering Provider
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 17:18 UTC by Goran Rakic
Modified: 2008-09-10 06:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 06:39:24 UTC


Attachments (Terms of Use)
Serbian Cyrillic Numbering Provider (deleted)
2008-06-21 17:18 UTC, Goran Rakic
no flags Details | Diff
sr_RS and sh_RS locale fix to include new Serbian Cyrillic numbering (deleted)
2008-06-21 17:19 UTC, Goran Rakic
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 86142 None None None Never

Description Goran Rakic 2008-06-21 17:18:13 UTC
I have implemented support for Serbian Cyrillic Numbering Provider as there are
some differences from Russian and Bulgarian Cyrillic which are present in
OpenOffice.org. I assigned next four available codes: 47, 48, 49, 50.

Patch is attached. See a working example: http://ooo.matf.bg.ac.yu/writer_abv.png

Comment 1 Goran Rakic 2008-06-21 17:18:13 UTC
Created attachment 309971 [details]
Serbian Cyrillic Numbering Provider

Comment 2 Goran Rakic 2008-06-21 17:19:03 UTC
Created attachment 309972 [details]
sr_RS and sh_RS locale fix to include new Serbian Cyrillic numbering

Comment 3 Caolan McNamara 2008-07-07 13:23:06 UTC
fair enough, Will be in >= 2.4.1-17.5 if we do another update of F-9 OOo

Comment 4 Fedora Update System 2008-08-07 11:06:19 UTC
openoffice.org-2.4.1-17.5.fc9 has been submitted as an update for Fedora 9

Comment 5 Fedora Update System 2008-08-12 18:26:07 UTC
openoffice.org-2.4.1-17.5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7220

Comment 6 Fedora Update System 2008-08-28 07:47:21 UTC
openoffice.org-2.4.1-17.6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/openoffice.org-2.4.1-17.6.fc9

Comment 7 Fedora Update System 2008-09-10 06:38:55 UTC
openoffice.org-2.4.1-17.6.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.